Subject: Re: bug#23823: 25.0.95; Reset between highlight buffer/file comparisons

From: Eli Zaretskii <[email-masked]>
Date: Thu, 23 Jun 2016 18:24:17 +0300

> Cc: [email-masked]
> From: Tino Calancha <[email-masked]>
> Date: Thu, 23 Jun 2016 09:46:27 +0900
> 
> My point is: why don't we perform a fresh comparison in 2?

Because the first time you call highlight-compare-with-file, it turns
on the highlight-changes-mode, which begins to mark changes, including
the replacement of 'b' with 'f'.  Why does it make sense to forget all
that information?